/*
	Style Sheet
	for MöFa-NoCookie-Content
	created by VoodooWeDo.com
*/
@font-face{
	font-family:"Roboto-Regular";
	font-style:normal;
	font-weight:400;
	src:url("../fonts/roboto-rg.woff2") format('woff2'),
		url("../fonts/roboto-rg.woff") format('woff');
	font-display:swap
}
@font-face{
	font-family:"Roboto-Bold";
	font-style:normal;
	font-weight:700;
	src:url("../fonts/roboto-bd.woff2") format('woff2'),
		url("../fonts/roboto-bd.woff") format('woff');
	font-display:swap
}
@font-face{
	font-family:"Roboto-Black";
	font-style:normal;
	font-weight:900;
	src:url("../fonts/roboto-bk.woff2") format('woff2'),
		url("../fonts/roboto-bk.woff") format('woff');
	font-display:swap
}
@font-face{
	font-family:"Freehand";
	font-style:normal;
	font-weight:400;
	src:url("../fonts/freehand.woff2") format('woff2'),
		url("../fonts/freehand.woff") format('woff');
	font-display:swap
}
*{margin:0;padding:0;box-sizing:border-box;-webkit-user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-text-size-adjust:100%}
svg:not(:root){overflow:hidden}
.inline-svgs{position:absolute;width:0;height:0}
body{margin:1;background:#bababa}
.container{margin:2em auto;padding:1em;width:100%;max-width:1200px;background:#fff}
.header{background:#efefef;padding:2em 2em 1em}
.content{display:flex;padding:0}
.half{flex:1;background:#efefef;padding:1em 2em 2em}
.footer{background:#efefef;padding:0 2em 1em}
h2{font-family:"Roboto-Black";font-weight:900;font-size:50px;line-height:55px;text-transform:uppercase}
h4{font-family:"Freehand";font-weight:400;font-size:42px;line-height:1.35;padding-bottom:16px;color:#de007e;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);transform:rotate(-3deg)}
h3,h5{font-family:"Roboto-Bold";font-weight:700;line-height:1.35;margin-bottom:10px}
h3{font-size:26px}
h5{font-size:20px}
p,li{font-family:"Roboto-Regular";font-weight:400;font-size:18px;line-height:24px}
p{margin-bottom:10px}
.subtext{padding-bottom:24px;margin:0;font-size:16px !important;line-height:16px !important;border-bottom:2px solid #fff}
p.top{display:block;margin:24px 0 0}
.justify{text-align:justify}
a.std-link,a.std-link:visited{color:#de007e;text-decoration:underline;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;transition:color .3s ease}
a.std-link:hover,a.std-link:active{color:#009ee2;text-decoration:underline}
ul{margin:0 0 10px 20px}
ul.square{list-style:square}
ul.square li::marker{color:#009ee2;font-size:26px}
h5.square-big::before{content:"\25FC";color:#009ee2;margin:0 6px 0 -2px}
.logo-header{padding:0;margin:0 0 32px;width:128px;height:128px}
div.impressum{padding-top:2em}
div.impressum h3{text-align:center;margin:00}
div.impressum h5{text-align:center;margin:12px 0 0}
div.impressum ul{display:flex;justify-content:center;padding-top:12px;margin:0;list-style:none}
div.impressum li{max-width:400px;line-height:20px;padding:0 1em 2em !important}

/* VoodooWeDo.com */
div.voodoowedo{display:block;margin:32px auto 0;text-align:center}
div.voodoowedo p{padding:0 !important;margin:0 !important;font-size:13px;line-height:13px ;letter-spacing:.12em;color:#9b9b9b}
div.voodoowedo a,div.voodoowedo a:visited{padding:2px 6px 4px !important;height:28px;font-family:"Roboto-Bold";font-weight:700;text-decoration:none;font-size:17px;line-height:22px;color:#9b9b9b;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
div.voodoowedo a:hover,div.voodoowedo a:active{font-family:"Roboto-Black";font-weight:900;font-size:22px;line-height:22px;color:#e4002a;text-shadow:0 1px 1px #fff}

/* Responsive Styles */
@media screen and (max-width:1218px){
	.container{margin:0 auto}
}
@media screen and (max-width:992px){
	.content{display:block}
	.header{padding:1em}
	.footer{padding:0 1em 1em}
	.half{padding:0 1em 1em}
	h2{font-size:42px;line-height:46px}
	h3{font-size:24px}
	h4{font-size:36px}
	h5{font-size:18px}
	span{margin-top:12px}
}
@media screen and (max-width:778px){
	body{margin:0}
	h2{font-size:32px;line-height:36px}
	h3{font-size:21px}
	h4{font-size:32px;padding-top:8px}
	p.top{margin:8px 0 0}
	.logo-header{margin:0 0 16px;width:96px;height:96px}
	div.impressum ul{display:block}
	div.impressum li{max-width:100%;text-align:center;padding:0 0 1em !important}
}

/* Mobile Button Behaviour */
@media(hover:none) and (pointer:coarse){
	a.std-link:hover{color:#de007e !important}
	a.std-link:active{color:#009ee2 !important}
	div.voodoowedo a:hover{color:#9b9b9b!important}
	div.voodoowedo a:active{color:#e4002a !important}
}